<VirtualHost *:80>
ServerName webapp68.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/webapp68.cm.in.th/
   <Directory /home/webapp68.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/webapp68.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/webapp68.cm.in.th.access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =webapp68.cm.in.th
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
